# Themes are not supposed to provide/install this kind of config normally.
# This exists for testing purposes only.
# @see \Drupal\KernelTests\Core\Theme\ThemeInstallerTest
langcode: en
status: true
dependencies:
  enforced:
    theme:
      - test_basetheme
id: fancy
label: 'Fancy date'
locked: false
pattern: U
